﻿% This file was created with Citavi 6.3.0.0

@article{.,
 title = {D-Wave 2000Q Tech Collateral{\_}1029F}
}


@book{Yan.2015,
 year = {2015},
 title = {Quantum Computational Number Theory},
 address = {Cham},
 publisher = {{Springer International Publishing}},
 isbn = {978-3-319-25821-8},
 editor = {Yan, Song Y.},
 doi = {10.1007/978-3-319-25823-2}
}


@article{Monroe.1995,
 author = {Monroe and Meekhof and King and Itano and Wineland},
 year = {1995},
 title = {Demonstration of a fundamental quantum logic gate},
 pages = {4714--4717},
 volume = {75},
 number = {25},
 journal = {Physical review letters},
 doi = {10.1103/PhysRevLett.75.4714}
}


@article{Novak.2007,
 author = {Novak, Erich},
 year = {2007},
 title = {Was k{\"o}nnen Quantencomputer?},
 pages = {31--38},
 volume = {54},
 number = {1},
 issn = {0720-728X},
 journal = {Mathematische Semesterberichte},
 doi = {10.1007/s00591-006-0013-8}
}


@article{Poulin.2015,
 abstract = {The simulation of molecules is a widely anticipated application of quantum computers. However, recent studies \cite{WBCH13a,HWBT14a} have cast a shadow on this hope by revealing that the complexity in gate count of such simulations increases with the number of spin orbitals $N$ as {\$}N{\^{}}8{\$}, which becomes prohibitive even for molecules of modest size {\$}N$\backslash$sim 100{\$}. This study was partly based on a scaling analysis of the Trotter step required for an ensemble of random artificial molecules. Here, we revisit this analysis and find instead that the scaling is closer to {\$}N{\^{}}6{\$} in worst case for real model molecules we have studied, indicating that the random ensemble fails to accurately capture the statistical properties of real-world molecules. Actual scaling may be significantly better than this due to averaging effects. We then present an alternative simulation scheme and show that it can sometimes outperform existing schemes, but that this possibility depends crucially on the details of the simulated molecule. We obtain further improvements using a version of the coalescing scheme of \cite{WBCH13a}; this scheme is based on using different Trotter steps for different terms. The method we use to bound the complexity of simulating a given molecule is efficient, in contrast to the approach of \cite{WBCH13a,HWBT14a} which relied on exponentially costly classical exact simulation.},
 author = {Poulin, David and Hastings, M. B. and Wecker, Dave and Wiebe, Nathan and Doherty, Andrew C. and Troyer, Matthias},
 year = {2015},
 title = {The Trotter Step Size Required for Accurate Quantum Simulation of  Quantum Chemistry},
 url = {http://arxiv.org/pdf/1406.4920v1},
 journal = {QIC 15}
}


@article{Pritchard.2014,
 author = {Pritchard, J. D. and Isaacs, J. A. and Beck, M. A. and McDermott, R. and Saffman, M.},
 year = {2014},
 title = {Hybrid atom-photon quantum gate in a superconducting microwave resonator},
 volume = {89},
 number = {1},
 issn = {1050-2947},
 journal = {Physical Review A},
 doi = {10.1103/PhysRevA.89.010301}
}


@article{Saffman.2016,
 author = {Saffman, M.},
 year = {2016},
 title = {Quantum computing with atomic qubits and Rydberg interactions: progress and challenges},
 pages = {202001},
 volume = {49},
 number = {20},
 issn = {0953-4075},
 journal = {Journal of Physics B: Atomic, Molecular and Optical Physics},
 doi = {10.1088/0953-4075/49/20/202001}
}


@incollection{Sammak.2015,
 author = {Sammak, S. and Nouri, A. G. and Ansari, N. and Givi, P.},
 title = {Quantum Computing and Its Potential for Turbulence Simulations},
 pages = {124--132},
 volume = {549},
 publisher = {{Springer International Publishing}},
 isbn = {978-3-319-25057-1},
 series = {Communications in Computer and Information Science},
 editor = {Danaev, Nargozy and Shokin, Yurii and Darkhan, Akhmed-Zaki},
 booktitle = {Mathematical Modeling of Technological Processes},
 year = {2015},
 address = {Cham},
 doi = {10.1007/978-3-319-25058-8{\textunderscore }13}
}


@article{Schaller.2010,
 abstract = {Exploiting the similarity between adiabatic quantum algorithms and quantum phase transitions, we argue that second-order transitions -- typically associated with broken or restored symmetries -- should be advantageous in comparison to first-order transitions. Guided by simple examples we construct an alternative adiabatic algorithm for the NP-complete problem {\em Exact Cover 3}. We show numerically that its average performance (for the considered cases up to {\$}{\cal O}\{20\}$ qubits) is better than that of the conventional scheme. The run-time of adiabatic algorithms is not just determined by the minimum value of the fundamental energy gap (between the ground state and the exited states), but also by its curvature at the critical point. The proposed symmetry-restoring adiabatic quantum algorithm only contains contributions linear and quadratic in the Pauli matrices and can be generalized to other problem Hamiltonians which are decomposed of terms involving one and two qubits. We show how the factoring problem can be cast into such a quadratic form. These findings suggest that adiabatic quantum algorithms can solve a large class of NP problems much faster than the Grover search routine (which corresponds to a first-order transition and yields a quadratic enhancement only).},
 author = {Schaller, Gernot and Sch{\"u}tzhold, Ralf},
 year = {2010},
 title = {The role of symmetries in adiabatic quantum algorithms},
 url = {http://arxiv.org/pdf/0708.1882v2},
 journal = {Quantum Information {\&} Computation 10}
}


@article{Shao.2019,
 author = {Shao, Changpeng and Li, Yang and Li, Hongbo},
 year = {2019},
 title = {Quantum Algorithm Design: Techniques and Applications},
 pages = {375--452},
 volume = {32},
 number = {1},
 issn = {1009-6124},
 journal = {Journal of Systems Science and Complexity},
 doi = {10.1007/s11424-019-9008-0}
}


@article{Shor.1997,
 author = {Shor, Peter W.},
 year = {1997},
 title = {Polynomial-Time Algorithms for Prime Factorization and Discrete Logarithms on a Quantum Computer},
 pages = {1484--1509},
 volume = {26},
 number = {5},
 issn = {0097-5397},
 journal = {SIAM Journal on Computing},
 doi = {10.1137/S0097539795293172}
}


@incollection{Silva.2018b,
 author = {Silva, Vladimir},
 title = {Enter the IBM Q Experience: A One-of-a-Kind Platform for Quantum Computing in the Cloud},
 pages = {77--141},
 publisher = {Apress},
 isbn = {978-1-4842-4217-9},
 editor = {Silva, Vladimir},
 booktitle = {Practical Quantum Computing for Developers},
 year = {2018},
 address = {Berkeley, CA},
 doi = {10.1007/978-1-4842-4218-6{\textunderscore }3}
}


@incollection{Silva.2018c,
 author = {Silva, Vladimir},
 title = {QISKit, Awesome SDK for Quantum Programming in Python},
 pages = {143--192},
 publisher = {Apress},
 isbn = {978-1-4842-4217-9},
 editor = {Silva, Vladimir},
 booktitle = {Practical Quantum Computing for Developers},
 year = {2018},
 address = {Berkeley, CA},
 doi = {10.1007/978-1-4842-4218-6{\textunderscore }4}
}


@article{Vandersypen.2001,
 abstract = {The number of steps any classical computer requires in order to find the prime factors of an l-digit integer N increases exponentially with l, at least using algorithms known at present1. Factoring large integers is therefore conjectured to be intractable classically, an observation underlying the security of widely used cryptographic codes1,2. Quantum computers3, however, could factor integers in only polynomial time, using Shor's quantum factoring algorithm4,5,6. Although important for the study of quantum computers7, experimental demonstration of this algorithm has proved elusive8,9,10. Here we report an implementation of the simplest instance of Shor's algorithm: factorization of N = 15 (whose prime factors are 3 and 5). We use seven spin-1/2 nuclei in a molecule as quantum bits11,12, which can be manipulated with room temperature liquid-state nuclear magnetic resonance techniques. This method of using nuclei to store quantum information is in principle scalable to systems containing many quantum bits13, but such scalability is not implied by the present work. The significance of our work lies in the demonstration of experimental and theoretical techniques for precise control and modelling of complex quantum computers. In particular, we present a simple, parameter-free but predictive model of decoherence effects14 in our system.},
 author = {Vandersypen, Lieven M. K. and Steffen, Matthias and Breyta, Gregory and Yannoni, Costantino S. and Sherwood, Mark H. and Chuang, Isaac L.},
 year = {2001},
 title = {Experimental realization of Shor's quantum factoring algorithm using nuclear magnetic resonance},
 url = {https://doi.org/10.1038/414883a},
 pages = {883--887},
 volume = {414},
 number = {6866},
 issn = {1476-4687},
 journal = {Nature},
 doi = {10.1038/414883a}
}


@misc{Wie.31.03.2014,
 abstract = {The two-qubit pure state is explicitly parameterized by three unit 2-spheres and a phase factor. For separable states, two of the three unit spheres are the Bloch spheres of each qubit. The third sphere parameterizes the degree and phase of concurrence, an entanglement measure. This sphere may be considered a variable complex imaginary unit where the stereographic projection maps the qubit-A Bloch sphere to a complex plane with this variable imaginary unit. This Bloch sphere model gives a consistent description of the two-qubit pure states for both separable and entangled states. We argue that the third sphere (entanglement sphere) parameterizes the nonlocal properties, entanglement and a nonlocal relative phase, while the local relative phases are parameterized by the azimuth angles of the two quasi-Bloch spheres. On these three unit spheres and a phase factor, the two-qubit pure states and unitary gates can be geometrically represented. Accomplished by means of Hopf fibration, the complex amplitudes of a two-qubit pure state and the Bloch sphere parameters are related by a single quaternionic relation.},
 author = {Wie, Chu-Ryang},
 date = {31.03.2014},
 title = {Bloch sphere model for two-qubit pure states},
 url = {http://arxiv.org/pdf/1403.8069v1}
}


@book{Williams.2011b,
 year = {2011},
 title = {Explorations in Quantum Computing},
 address = {London},
 publisher = {{Springer London}},
 isbn = {978-1-84628-886-9},
 series = {Texts in Computer Science},
 editor = {Williams, Colin P.},
 doi = {10.1007/978-1-84628-887-6}
}


@article{Xu.2012,
 author = {Xu, Nanyang and Zhu, Jing and Lu, Dawei and Zhou, Xianyi and Peng, Xinhua and Du, Jiangfeng},
 year = {2012},
 title = {Erratum: Quantum Factorization of 143 on a Dipolar-Coupling Nuclear Magnetic Resonance System [Phys. Rev. Lett. 108 , 130501 (2012)]},
 pages = {0109},
 volume = {109},
 number = {26},
 issn = {1533-7146},
 journal = {Physical review letters},
 doi = {10.1103/PhysRevLett.109.269902}
}


@incollection{Yan.2015b,
 author = {Yan, Song Y.},
 title = {Quantum Algorithms for Integer Factorization},
 pages = {59--119},
 publisher = {{Springer International Publishing}},
 isbn = {978-3-319-25821-8},
 editor = {Yan, Song Y.},
 booktitle = {Quantum Computational Number Theory},
 year = {2015},
 address = {Cham},
 doi = {10.1007/978-3-319-25823-2{\textunderscore }3}
}


@article{Lucero.2012,
 author = {Lucero, Erik and Barends, R. and Chen, Y. and Kelly, J. and Mariantoni, M. and Megrant, A. and O'Malley, P. and Sank, D. and Vainsencher, A. and Wenner, J. and White, T. and Yin, Y. and Cleland, A. N. and Martinis, John M.},
 year = {2012},
 title = {Computing prime factors with a Josephson phase qubit quantum processor},
 url = {https://doi.org/10.1038/nphys2385},
 pages = {719  EP  -},
 volume = {8},
 journal = {Nature Physics},
 doi = {10.1038/nphys2385}
}


@incollection{Hahanov.2018,
 author = {Hahanov, Vladimir and Amer, Tamer Bani and Iemelianov, Igor and Liubarskyi, Mykhailo},
 title = {Quantum Computing for Test Synthesis},
 pages = {95--134},
 volume = {32},
 publisher = {{Springer International Publishing}},
 isbn = {978-3-319-54824-1},
 editor = {Hahanov, Vladimir},
 booktitle = {Cyber Physical Computing for IoT-driven Services},
 year = {2018},
 address = {Cham},
 doi = {10.1007/978-3-319-54825-8{\textunderscore }5}
}


@book{Miranda.2017,
 year = {2017},
 title = {Guide to Unconventional Computing for Music},
 address = {Cham},
 publisher = {{Springer International Publishing}},
 isbn = {978-3-319-49880-5},
 editor = {Miranda, Eduardo Reck},
 doi = {10.1007/978-3-319-49881-2}
}


@article{Dr.ChristianSeidel.,
 author = {{Dr. Christian Seidel}},
 title = {Traffic Flow Optimisation using the D-Wave Quantum Annealer}
}


@book{Danaev.2015,
 year = {2015},
 title = {Mathematical Modeling of Technological Processes},
 address = {Cham},
 publisher = {{Springer International Publishing}},
 isbn = {978-3-319-25057-1},
 series = {Communications in Computer and Information Science},
 editor = {Danaev, Nargozy and Shokin, Yurii and Darkhan, Akhmed-Zaki},
 doi = {10.1007/978-3-319-25058-8}
}


@book{Hahanov.2018b,
 year = {2018},
 title = {Cyber Physical Computing for IoT-driven Services},
 address = {Cham},
 publisher = {{Springer International Publishing}},
 isbn = {978-3-319-54824-1},
 editor = {Hahanov, Vladimir},
 doi = {10.1007/978-3-319-54825-8}
}


@incollection{Golliver.1994,
 author = {Golliver, Roger A. and Lenstra, Arjen K. and McCurley, Kevin S.},
 title = {Lattice sieving and trial division},
 pages = {18--27},
 volume = {877},
 publisher = {{Springer Berlin Heidelberg}},
 isbn = {978-3-540-58691-3},
 series = {Lecture Notes in Computer Science},
 editor = {Goos, Gerhard and Hartmanis, Juris and {van Leeuwen}, Jan and Adleman, Leonard M. and Huang, Ming-Deh},
 booktitle = {Algorithmic Number Theory},
 year = {1994},
 address = {Berlin, Heidelberg},
 doi = {10.1007/3-540-58691-1{\textunderscore }38}
}


@article{Geller.2013,
 author = {Geller, Michael R. and Zhou, Zhongyuan},
 year = {2013},
 title = {Factoring 51 and 85 with 8 qubits},
 url = {https://doi.org/10.1038/srep03023},
 pages = {3023  EP  -},
 volume = {3},
 journal = {Scientific Reports},
 doi = {10.1038/srep03023}
}


@article{Grover.1997,
 author = {Grover, Lov K.},
 year = {1997},
 title = {Quantum Mechanics Helps in Searching for a Needle in a Haystack},
 pages = {325--328},
 volume = {79},
 number = {2},
 issn = {1533-7146},
 journal = {Physical review letters},
 doi = {10.1103/PhysRevLett.79.325}
}


@book{Adamatzky.2017,
 abstract = {Volume 1. Theory -- volume 2. Prototypes, models and algorithms

{\textquotedbl}The encyclopedia, the first ever complete authoritative account, of the theoretical and experimental findings in the unconventional computing written by the world leaders in the field. All chapters are self-contains, no specialist background is required to appreciate ideas, findings, constructs and designs presented.{\textquotedbl}--Publisher's website},
 year = {2017},
 title = {Advances in unconventional computing},
 price = {v. 1},
 keywords = {Computer science;Mathematics},
 address = {Switzerland},
 volume = {volume 22-23},
 publisher = {Springer},
 isbn = {978-3-319-33923-8},
 series = {Emergence, Complexity and Computation},
 editor = {Adamatzky, Andrew},
 doi = {10.1007/978-3-319-33924-5}
}


@book{Goos.1994,
 year = {1994},
 title = {Algorithmic Number Theory},
 address = {Berlin, Heidelberg},
 publisher = {{Springer Berlin Heidelberg}},
 isbn = {978-3-540-58691-3},
 series = {Lecture Notes in Computer Science},
 editor = {Goos, Gerhard and Hartmanis, Juris and {van Leeuwen}, Jan and Adleman, Leonard M. and Huang, Ming-Deh},
 doi = {10.1007/3-540-58691-1}
}


@book{Aigner.2016,
 year = {2016},
 title = {Alles Mathematik},
 address = {Wiesbaden},
 publisher = {{Springer Fachmedien Wiesbaden}},
 isbn = {978-3-658-09989-3},
 editor = {Aigner, Martin and Behrends, Ehrhard},
 doi = {10.1007/978-3-658-09990-9}
}


@article{AudeCraik.2014,
 author = {{Aude Craik}, D. P. L. and Linke, N. M. and Harty, T. P. and Ballance, C. J. and Lucas, D. M. and Steane, A. M. and Allcock, D. T. C.},
 year = {2014},
 title = {Microwave control electrodes for scalable, parallel, single-qubit operations in a surface-electrode ion trap},
 pages = {3--10},
 volume = {114},
 number = {1-2},
 issn = {0946-2171},
 journal = {Applied Physics B},
 doi = {10.1007/s00340-013-5716-7}
}


@incollection{Behrends.2016,
 author = {Behrends, Ehrhard},
 title = {Wie rechnen Quanten? Die neue Welt der Quantencomputer},
 pages = {235--246},
 publisher = {{Springer Fachmedien Wiesbaden}},
 isbn = {978-3-658-09989-3},
 editor = {Aigner, Martin and Behrends, Ehrhard},
 booktitle = {Alles Mathematik},
 year = {2016},
 address = {Wiesbaden},
 doi = {10.1007/978-3-658-09990-9{\textunderscore }15}
}


@book{Brands.2011,
 author = {Brands, Gilbert},
 year = {2011},
 title = {Einf{\"u}hrung in die Quanteninformatik: Quantenkryptografie, Teleportation und Quantencomputing},
 keywords = {Quantencomputer;Quantenkryptologie;Quantenteleportation},
 address = {Berlin, Heidelberg},
 publisher = {{Springer Berlin Heidelberg}},
 isbn = {9783642206474}
}


@incollection{Calude.2017,
 author = {Calude, Cristian S. and Dinneen, Michael J.},
 title = {Solving the Broadcast Time Problem Using a D-wave Quantum Computer},
 pages = {439--453},
 volume = {22},
 publisher = {Springer},
 isbn = {978-3-319-33923-8},
 series = {Emergence, Complexity and Computation},
 editor = {Adamatzky, Andrew},
 booktitle = {Advances in unconventional computing},
 year = {2017},
 address = {Switzerland},
 doi = {10.1007/978-3-319-33924-5{\textunderscore }17}
}


@article{Cirac.1995,
 author = {Cirac and Zoller},
 year = {1995},
 title = {Quantum Computations with Cold Trapped Ions},
 pages = {4091--4094},
 volume = {74},
 number = {20},
 journal = {Physical review letters},
 doi = {10.1103/PhysRevLett.74.4091}
}


@article{Dickson.2013,
 abstract = {Efforts to develop useful quantum computers have been blocked primarily by environmental noise. Quantum annealing is a scheme of quantum computation that is predicted to be more robust against noise, because despite the thermal environment mixing the system's state in the energy basis, the system partially retains coherence in the computational basis, and hence is able to establish well-defined eigenstates. Here we examine the environment's effect on quantum annealing using 16 qubits of a superconducting quantum processor. For a problem instance with an isolated small-gap anticrossing between the lowest two energy levels, we experimentally demonstrate that, even with annealing times eight orders of magnitude longer than the predicted single-qubit decoherence time, the probabilities of performing a successful computation are similar to those expected for a fully coherent system. Moreover, for the problem studied, we show that quantum annealing can take advantage of a thermal environment to achieve a speedup factor of up to 1,000 over a closed system.},
 author = {Dickson, N. G. and Johnson, M. W. and Amin, M. H. and Harris, R. and Altomare, F. and Berkley, A. J. and Bunyk, P. and Cai, J. and Chapple, E. M. and Chavez, P. and Cioata, F. and Cirip, T. and Debuen, P. and Drew-Brook, M. and Enderud, C. and Gildert, S. and Hamze, F. and Hilton, J. P. and Hoskinson, E. and Karimi, K. and Ladizinsky, E. and Ladizinsky, N. and Lanting, T. and Mahon, T. and Neufeld, R. and Oh, T. and Perminov, I. and Petroff, C. and Przybysz, A. and Rich, C. and Spear, P. and Tcaciuc, A. and Thom, M. C. and Tolkacheva, E. and Uchaikin, S. and Wang, J. and Wilson, A. B. and Merali, Z. and Rose, G.},
 year = {2013},
 title = {Thermally assisted quantum annealing of a 16-qubit problem},
 pages = {1903},
 volume = {4},
 journal = {Nature communications},
 doi = {10.1038/ncomms2920}
}


@incollection{Ewald.2019,
 author = {Ewald, Robert H.},
 title = {An Introduction to Quantum Computing and Its Application},
 pages = {3--8},
 volume = {11413},
 publisher = {{Springer International Publishing}},
 isbn = {978-3-030-14081-6},
 series = {Lecture Notes in Computer Science},
 editor = {Feld, Sebastian and Linnhoff-Popien, Claudia},
 booktitle = {Quantum Technology and Optimization Problems},
 year = {2019},
 address = {Cham},
 doi = {10.1007/978-3-030-14082-3{\textunderscore }1}
}


@book{Feld.2019,
 year = {2019},
 title = {Quantum Technology and Optimization Problems},
 address = {Cham},
 publisher = {{Springer International Publishing}},
 isbn = {978-3-030-14081-6},
 series = {Lecture Notes in Computer Science},
 editor = {Feld, Sebastian and Linnhoff-Popien, Claudia},
 doi = {10.1007/978-3-030-14082-3}
}


@article{Feynman.1986,
 author = {Feynman, Richard P.},
 year = {1986},
 title = {Quantum mechanical computers},
 pages = {507--531},
 volume = {16},
 number = {6},
 issn = {0015-9018},
 journal = {Foundations of Physics},
 doi = {10.1007/BF01886518}
}


@book{Grumbling.2019,
 author = {Grumbling, Emily and Horowitz, Mark},
 year = {2019},
 title = {Quantum Computing: Progress and Prospects},
 address = {Washington, D.C.},
 publisher = {{National Academies Press}},
 isbn = {978-0-309-47969-1},
 doi = {10.17226/25196}
}


@article{Hertrampf.2000,
 author = {Hertrampf, Ulrich},
 year = {2000},
 title = {Quantencomputer},
 pages = {322--324},
 volume = {23},
 number = {5},
 issn = {0170-6012},
 journal = {Informatik-Spektrum},
 doi = {10.1007/s002870000121}
}


@incollection{Kirke.2017,
 author = {Kirke, Alexis and Miranda, Eduardo R.},
 title = {Experiments in Sound and Music Quantum Computing},
 pages = {121--157},
 volume = {91},
 publisher = {{Springer International Publishing}},
 isbn = {978-3-319-49880-5},
 editor = {Miranda, Eduardo Reck},
 booktitle = {Guide to Unconventional Computing for Music},
 year = {2017},
 address = {Cham},
 doi = {10.1007/978-3-319-49881-2{\textunderscore }5}
}


@article{Neukart.2017,
 author = {Neukart, Florian and Compostella, Gabriele and Seidel, Christian and von Dollen, David and Yarkoni, Sheir and Parney, Bob},
 year = {2017},
 title = {Traffic Flow Optimization Using a Quantum Annealer},
 pages = {126},
 volume = {4},
 journal = {Frontiers in ICT},
 doi = {10.3389/fict.2017.00029}
}


@article{Neukart.2018,
 author = {Neukart, Florian and von Dollen, David and Seidel, Christian and Compostella, Gabriele},
 year = {2018},
 title = {Quantum-Enhanced Reinforcement Learning for Finite-Episode Games with Discrete State Spaces},
 pages = {022308},
 volume = {5},
 journal = {Frontiers in Physics},
 doi = {10.3389/fphy.2017.00071}
}


@article{Nyman.2011,
 author = {Nyman, R. A. and Scheel, S. and Hinds, E. A.},
 year = {2011},
 title = {Prospects for using integrated atom-photon junctions for quantum information processing},
 pages = {941--953},
 volume = {10},
 number = {6},
 issn = {1570-0755},
 journal = {Quantum Information Processing},
 doi = {10.1007/s11128-011-0298-y}
}


@book{Silva.2018,
 year = {2018},
 title = {Practical Quantum Computing for Developers},
 address = {Berkeley, CA},
 publisher = {Apress},
 isbn = {978-1-4842-4217-9},
 editor = {Silva, Vladimir},
 doi = {10.1007/978-1-4842-4218-6}
}


@incollection{Williams.2011,
 author = {Williams, Colin P.},
 title = {Quantum Gates},
 pages = {51--122},
 volume = {449},
 publisher = {{Springer London}},
 isbn = {978-1-84628-886-9},
 series = {Texts in Computer Science},
 editor = {Williams, Colin P.},
 booktitle = {Explorations in Quantum Computing},
 year = {2011},
 address = {London},
 doi = {10.1007/978-1-84628-887-6{\textunderscore }2}
}


@article{Wu.2017,
 author = {Wu, FangZhou and Yang, GuoJian and Wang, HaiBo and Xiong, Jun and Alzahrani, Faris and Hobiny, Aatef and Deng, FuGuo},
 year = {2017},
 title = {High-capacity quantum secure direct communication with two-photon six-qubit hyperentangled states},
 pages = {175},
 volume = {60},
 number = {12},
 issn = {1674-7348},
 journal = {Science China Physics, Mechanics {\&} Astronomy},
 doi = {10.1007/s11433-017-9100-9}
}


@article{Yarkoni.2019,
 author = {Yarkoni, Sheir and Leib, Martin and Skolik, Andrea and Streif, Michael and Neukart, Florian and von Dollen, David},
 year = {2019},
 title = {Volkswagen and quantum computing: An industrial perspective},
 pages = {34--37},
 volume = {3},
 number = {2},
 journal = {Digitale Welt},
 doi = {10.1007/s42354-019-0166-y}
}


